﻿.header{ background:#FFF url(Images/bg.png) 0 -176px repeat-x; margin:0 auto; overflow:hidden;}
.mSearch,.searchForm .btnBigSearch{background:#006ab4;}
.searchMenu ul{ border-color:#006ab4;}

.navBar{ width:100%;background:url(Images/bg.png) 0 -33px repeat-x; border-bottom:1px #3f8fc7 solid;}
.nav a{color:#FFF;}
.nav a:hover{ background:url(Images/bg.png) 0 -72px repeat-x;}
.nav a i{border-left-color:#638aab;border-right:none;}

.title,.newsBox h3,.category h2{ background-position:0 -112px;}
.title strong,.newsBox h3 strong,.category h2 strong{color:#006ab4; padding-left:6px; border-left:2px #006ab4 solid;}

.category a i {border-left-color:#b4d2eb;}
.category h3 i{background-color:#b4d2eb;background-position: -52px -1px;}
.category .current .item h3 i,.category .current h3 i,.category .current .current h3 i{background-position: -35px -1px;}